/*
 Theme Name:     Aviator
 Theme URI:      
 Description:    Aviator Child Theme
 Author:         SiteOrigin
 Author URI:     http://www.siteorigin.com
 Template:       aviator
 Version:        1.0
*/

@import url('../aviator/style.css');
@import url(https://fonts.googleapis.com/css?family=Muli|Comfortaa);

/* =Theme customization starts here
------------------------------------------------------- */

/* kleuren 
#61a11b		groen			links, posttitels
#f9f9f9		lichtgrijs		achtergrond
#d9d3d3		lichtgrijs		tekst en icons in bovenste balk en footer
#d5d5d5		lichtgrijs		lijnen en borders (menu)
#404040		donkergrijs 	tekst, artikelen/category
#777		donkergrijs 	tekst, index/titel/logo		(#404040 en #777 bijna hetzelfde)
#2a2525		donkergrijs 	bovenste balk en footer

*/

div {
    font-family: 'Muli', sans-serif;
    font-size: 16px;
}

body {
    background-color: white;
}

.entry-content h2 {
    margin-top: 2em;
    margin-bottom: 1em;
    font-family: 'Comfortaa', sans-serif;
}

.entry-content h4 {
    margin-top: 1.5em;
    margin-bottom: 0em;
    font-family: 'Comfortaa', sans-serif;
    font-style: normal;
}

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    color: #777;
}

/* wel site titel en logo ingevoerd via customizer voor weergave bij gedeelde links (bijv facebook), 
hieronder display voorkomen ivm afbeelding op de website */

h1.site-title {
    display: none !important;
}

.site-logo {
    display: none;
}

/* post titels, boven meer marge en onder minder, zodat het beter staat op homepage en categorypage */
h3 {
    font-size: 24px;
    font-family: 'Comfortaa', sans-serif;
    color: #61a11b;
    clear: none;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

/* titel op single post page */
h1.entry-title {
    font-size: 24px;
    font-family: 'Comfortaa', sans-serif;
    color: #61a11b;
}

figcaption {
    font-size: 80%;
}

/*  Search  */

.zoeken_top {
    box-sizing: border-box;
    width: 95%;
    height: 30px;
    margin: 0 auto;
    margin-top: 10px;
}
.zoeken_top form.search-form {
    float: right;
}
.zoeken_top form.search-form input.search-field {
    border-radius: 50px;
    padding-left: 10px;
}
.search-form {
    position: relative;
}
.search-form:not(.active)::after {
    content: '';
    width: 15px;
    height: 15px;
    background: red;
    z-index: 1;
    position: absolute;
    right: 7px;
    top: 6px;
    pointer-events: none;
    background: url('img/search.svg');
    opacity: 0.5;
}
.zoeken_insta .search-form {
    line-height: 30px;
}
.zoeken_insta .search-form:not(.active)::after {
    left: 140px;
    top: 39px;
}

.page-id-2943 .zoeken_top {
    display: none !important;
}
.page-id_2943 #masthead {
    margin-bottom: 0px !important;
}

/* lettertype en grootte tekst in bovenste balk */
#top-menu-bar {
    display: none !important;
}

#top-menu-bar ul li a {
    font-family: 'Muli', sans-serif;
    font-size: 14px;
}

#masthead {
    margin-top: 0px;
}
/* website titel en subtitel in het midden */
#masthead.site-header.container {
    text-align: center !important;
}
/* website titel, grootte en lettertype, margin-top is 25px tenzij er een zoekbalk voor in de plaats komt */
*#masthead .site-branding {
    margin-top: 25px;
}
#masthead .site-branding h1 {
    font-size: 48px;
    font-family: 'Comfortaa', sans-serif;
}
/* website subtitel, grootte en lettertype */
#masthead .site-branding h2 {
    font-size: 24px;
    font-family: 'Muli', sans-serif;
}

/* navigatie-menu, padding verticaal en horizontaal tov tekst, dikker lettertype */
#site-navigation div > ul > li > a {
    padding: 10px 32px;
    /* font-weight: bolder;  */
}
#site-navigation div {
    font-size: 16px;
    font-family: 'Muli', sans-serif;
}
#site-navigation div {
    background-image: none;
    box-shadow: none;
    border: 1px solid #d5d5d5;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#site-navigation div > ul > li {
    border-right: 0px solid rgba(0, 0, 0, 0.1);
    position: relative;
}

#site-navigation div > ul > li > a:hover {
    background-image: none;
    color: #61a11b;
    font-weight: normal;
    border-right: none;
}

#site-navigation .sub-menu a:hover {
  color: #61a11b;  
}

/* #menu-item-2447 a {
    color: #61a11b !important;
} */

/* menu, hide dropdown 
/*#site-navigation div > ul > li ul {
    display: none !important;
}*/

/* forceer breed op homepage(geen sidebar) */
body.home.blog #primary {
    width: 100%;
}

/* breedte posts binnenin loop area homepage, links verder na elke 2e post */

.zl_post_index {
    /*width: 50%;*/
    float: left;
    padding: 15px;
    padding-bottom: 25px;
}
.zl_post_index:nth-child(odd) {
    clear: both;
}

.zl_linkerkolom {
    width: 67%;
    padding: 0 50px 0 0;
    float: left;
}

.zl_rechterkolom {
    width: 33%;
    padding: 0 10px 0 0;
    position: relative;
    float: left;
}

/* .zl_rechts {
position: absolute;
top: 0px;
} */

/* breedte welkomstbericht binnenin tweede kolom */
.zl_welkom {
    width: 100%;
    padding: 0px;
    /* position: fixed;*/
}

.zl_welkom h3 {
    color: #777;
}

.zl_uitgelicht h3 {
    color: #777;
}

.zl_uitgelicht img {
    max-height: 70px;
    object-fit: cover;
}

/* titel van post op category page */
h1.page-title {
    font-size: 24px;
    font-family: 'Comfortaa', sans-serif;
    color: #777;
    text-align: center !important;
}
/* Categorie overzicht */
.zl_post_small {
    width: 33%;
    float: left;
    padding: 15px;
    padding-bottom: 25px;
}
/* forceer breed op categorypage (geen sidebar) */
body.category.archive #primary {
    width: 100%;
}
.zl_post_small:nth-child(3n + 2) {
    clear: both;
}

/* breedte petities binnenin loop area */
.zl_petities {
    width: 100%;
    float: left;
    padding: 10px;
}

body {
    font-size: 14px;
}

p {
    line-height: 30px;
    margin-bottom: 1em;
}

table {
    font-size: 14px;
    width: 100%;
    display: inline-block;
    overflow: auto;
    white-space: nowrap;
}
tr:nth-child(even) {
    background-color: #f2f2f2;
}
td {
    padding-right: 10px;
}


.zl_quote {
    padding: 10px 30px 10px 30px;
    border: 1px solid #f2f2f2;
}
.zl_quote_stad {
    padding: 10px 30px 10px 30px;
    border: 1px solid #f2f2f2;
}



/* tekst in zijbalk grijs ipv zwart, related posts*/
div#secondary.widget-area {
    color: #777;
}
/* ruimere marges tussen posts in sidebar */
div#secondary.widget-area .gallery-caption {
    display: block;
    margin-bottom: 30px;
}
div#secondary.widget-area .wp-caption-text {
    text-align: left;
}

/* full width posts */
/* impactcalculator */
body.postid-997 #secondary.widget-area {
    display: none;
}

body.postid-997 #primary.content-area {
    width: 100%;
}

/* standaard single post, sidebar uit: 100% breedte */
article.post,
article.page {
    margin-bottom: 40px;
    padding-bottom: 0px;
    border-bottom: 1px solid #d5d5d5;
    margin-left: 15%;
    margin-right: 15%;
}

/*
.single-post #primary.content-area  {
  margin-left:15%;
  margin-right:15%;
} */

/* share/follow-knoppen onder post, content-single.php */
.zl-share {
    width: 50%;
    float: left;
    clear: none;
}
.zl-follow {
    width: 50%;
    float: left;
    clear: none;
    padding-left: 10px;
}
.zl-share-links {
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    margin-top: 30px;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.sfmsb-icon-facebook sfmsb-circle a:hover,
a:focus,
a:active {
    color: #61a11b;
}
.sfmsb-icon-facebook sfmsb-circle a:visited {
    color: #61a11b;
}
.sfmsb-follow-social-buttons a:hover {
    text-decoration: none !important;
    color: #61a11b;
}
/* .sfmsb-icon-facebook.sfmsb-circle:before {
    content: "\e601";
}
.sfmsb-icon-facebook.sfmsb-circle:hover {
  content: "\e601";
  color: #61a11b;
} */

/* sfmsb-follow-social-buttons  ///// -follow-social-buttons sfmsb-under sfmsb-circle 30 sfmsb-horizontal  */
.fb_volgen {
    margin: 40px 0px 40px 0px;
    padding: 15px 0px 10px 25px;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
}

/* Nieuwsbrief formulier */
#subscribe-submit {
    margin-bottom: 4px;
}
#subscribe-email input {
    width: 62%;
    float: left;
    margin-right: 20px;
}
.zl-subscribe-checkbox {
    font-size: 14px;
}

.abbo_zijbalk {
    margin-bottom: 40px;
}

div.boxzilla-2700 {
    width: 370px;
    padding: 0px 25px;
}

.boxzilla-2700 .jetpack_subscription_widget {
    margin-top: 0px;
}

.boxzilla .sfmsb-follow-social-buttons {
    padding-left: 45px;
}

article#post-130 .jetpack_subscription_widget {
    border-top: 0px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    margin-top: 0px;
}
article#post-130 .fb_volgen {
    border-top: 1px solid #d5d5d5;
    border-bottom: 0px solid #d5d5d5;
    margin-bottom: 0px;
}

/* Laad meer link */
.zl-load-wrapper {
    clear: both;
}
a.zl_load_more {
    padding: 30px 14px;
    cursor: pointer;
    display: block;
    text-align: center;
}

/* comments */

h3#reply-title.comment-reply-title {
    color: #777;
    font-family: 'Comfortaa', sans-serif;
}

#respond {
    font-family: 'Muli', sans-serif;
    margin-top: 40px;
    margin-left: 15%;
    margin-right: 15%;
}

.comment-list li {
    padding: 15px;
    background: #fff;
    margin-left: 15%;
    margin-right: 15%;
}
.comments-title {
    margin-left: 15%;
    margin-right: 15%;
    color: #777;
    font-family: 'Comfortaa', sans-serif;
}

.comment-list li li {
    margin-top: 20px;
    margin-right: 0px;
    margin-left: 20px;
    padding-right: 0px;
    background: #fff;
}

.comment-list .children {
    list-style: none;
    margin-left: 0px;
    padding-right: 0px;
}

.comment-list article .entry-content {
    padding-right: 15px;
}

#commentform #comment {
    background: #fff;
    border-color: #d5d5d5;
}

#commentform .form-submit input {
    background-color: #d5d5d5;
    color: #404040;
}

/* hyperlinks groen */
a:active {
    color: #61a11b;
    font-family: 'Comfortaa', sans-serif;
    text-decoration: none;
}
a:hover,
a:focus,
a:active {
    color: #61a11b;
    font-family: 'Comfortaa', sans-serif;
    /* font-weight: 600; */
    text-shadow: 
        0.2px 0.2px 0px #61a11b,
        -0.2px 0.2px 0px #61a11b,
        0.2px -0.2px 0px #61a11b,
        -0.2px -0.2px 0px #61a11b
        ;
    /* https://www.w3schools.com/csSref/css3_pr_text-shadow.asp */
}
a:visited {
    color: #61a11b;
    font-family: 'Comfortaa', sans-serif;
    text-decoration: none;
}
a {
    color: #61a11b;
    font-family: 'Comfortaa', sans-serif;
    text-decoration: none;
}

/* read more link groen */
a.more-link {
    color: #61a11b;
    font-family: 'Comfortaa', sans-serif;
    text-decoration: none;
}

/* posts zonder auteur en datum */
.entry-author-link,
.entry-permalink,
.entry-date,
.entry-meta {
    display: none;
}
/* posts zonder tags en categorie */
article.post .entry-footer > span,
article.page .entry-footer > span {
    display: none;
    margin-right: 1em;
}

/* notitie, blockpost, iets verder laten inspringen */
blockquote {
    padding: 0 2em;
    border-left: 6px solid #d5d5d5;
    margin: 0;
}

/* media share, jetpack, onder elke post */
#jp-relatedposts
    .jp-relatedposts-items
    .jp-relatedposts-post
    .jp-relatedposts-post-context,
#jp-relatedposts
    .jp-relatedposts-items
    .jp-relatedposts-post
    .jp-relatedposts-post-date {
    opacity: 0;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    float: left;
    width: 50%;
    height: 120px;
    opacity: 1;
}
#jp-relatedposts
    .jp-relatedposts-items-visual
    .jp-relatedposts-post
    img.jp-relatedposts-post-img,
#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post span {
    max-width: 100%;
    margin-bottom: 10px;
}
#jp-relatedposts
    .jp-relatedposts-items
    .jp-relatedposts-post
    .jp-relatedposts-post-title
    a:hover {
    text-decoration: none;
    font-weight: 600;
    color: #61a11b;
}
#jp-relatedposts
    .jp-relatedposts-items
    .jp-relatedposts-post
    .jp-relatedposts-post-title
    a:visited {
    text-decoration: none;
    color: #61a11b;
}
#jp-relatedposts
    .jp-relatedposts-items
    .jp-relatedposts-post:hover
    .jp-relatedposts-post-title
    a {
    text-decoration: none;
    color: #61a11b;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(3n + 4),
#jp-relatedposts
    .jp-relatedposts-items-visual
    .jp-relatedposts-post:nth-child(3n + 4) {
    clear: none;
}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    font-style: normal;
    color: #61a11b;
}
#jp-relatedposts {
    padding-top: 0px;
}

/* input fields */
input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
textarea {
    color: #2a2525;
    background-color: #fff;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    border-radius: 10px;
    border-width: 1px;
}
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    background-color: #d5d5d5;
    color: #2a2525;
    box-shadow: none;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
}
button:hover,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover {
    background-color: #d5d5d5;
    color: #2a2525;
    box-shadow: none;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
}

.woocommerce-result-count {
    margin: 0 0 1em;
    display: none;
}

.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
    background: #ebe9eb;
    color: #404040;
    text-shadow: transparent !important;
    border-color: #ca0606 !important;
}

.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover {
    background: #ebe9eb;
    background-color: #d5d5d5;
    color: #404040;
    text-shadow: transparent !important;
    box-shadow: none;
    border-color: #ca0606 !important;
}

.woocommerce #content input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt {
    background: #ebe9eb;
    background-color: #ebe9eb;
    color: #404040;
    text-shadow: transparent !important;
    box-shadow: none;
    border-color: #ca0606 !important;
}

.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover {
    background: #d5d5d5;
    box-shadow: none;
    text-shadow: transparent !important;
    color: #404040;
    border-color: #ca0606 !important;
}

.product_meta {
	display: none;
}

.zl_shampoo_banner {
    border-top: 1px solid #d5d5d5;
    margin-top: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
}

/* footer */

#colophon {
    background: #fff;
    border-top: 1px solid #d5d5d5;
    box-shadow: 0 0 0;
}
#colophon .site-info {
    margin-top: 25px;
}

/* responsive */
@media screen and (max-width: 800px) {
    /* #primary.content-area  {
    width:100%;
  } */
  
    /* Mobile menu */
    #responsive-menu-wrapper {
      padding-top: 70px;
    }

    article.post,
    article.page {
        margin-left: 0%;
        margin-right: 0%;
    }

    .zl_post_index {
        width: 100%;
        float: left;
        padding: 15px;
        padding-bottom: 25;
    }

    .zl_post_small {
        width: 100%;
        float: left;
        padding: 15px;
        padding-bottom: 25px;
    }

    .zl_linkerkolom {
        width: 100%;
        padding: 0 0px 0 0;
        float: left;
    }

    .zl_rechterkolom {
        width: 100%;
        padding: 0 0px 0 0;
        float: left;
    }

    .sticky-wrapper {
        display: none;
    }

    #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
        float: left;
        width: 100%;
    }
    #jp-relatedposts
        .jp-relatedposts-items
        .jp-relatedposts-post
        .jp-relatedposts-post-context,
    #jp-relatedposts
        .jp-relatedposts-items
        .jp-relatedposts-post
        .jp-relatedposts-post-date {
        opacity: 0;
    }
    #jp-relatedposts
        .jp-relatedposts-items
        .jp-relatedposts-post
        .jp-relatedposts-post-title
        a:hover {
        text-decoration: none;
        color: #61a11b;
    }

    .zl-share-links p {
        margin-bottom: 5px;
    }
    .zl-share,
    .zl-follow {
        width: auto;
        float: none;
    }
    .zl-follow {
        padding-left: 0;
        margin-bottom: 20px;
    }

    .comments-title {
        margin-left: 5%;
        margin-right: 5%;
    }
    .comment-list li {
        padding: 15px;
        background: #fff;
        margin-left: 0%;
        margin-right: 0%;
    }
    .comment-list li li {
        margin-left: 10px;
        background: white;
    }
    .comment-list article .entry-content {
        padding-right: 15px;
        margin-left: 0px;
        margin-top: 40px;
    }

    #colophon {
        background: #fff;
        border-top: 1px solid #d5d5d5;
        box-shadow: 0 0 0;
    }
}
